/* $Header:_msg.c 12.0$ */
/* $ACIS:_msg.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libaed/RCS/_msg.c,v $ */

#ifndef lint
static char *rcsid = "$Header:_msg.c 12.0$";
#endif

#include "whim.h"

VI_Msg(string)
char *string[];
{ 
	fprintf(stderr,"VI_Msg not supported.\n");
	return(-1);
}
